Bug 76192 - X restarts when switching to text console
X restarts when switching to text console
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i686 Linux
high Severity high
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-10-17 20:41 EDT by Tijl Dullers
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-12-17 16:09:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tijl Dullers 2002-10-17 20:41:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
System: Dell Optiplex GX150 with Intel 815 Video Card and Clone PC 

When you switch from your graphical X display to a text console using eg Ctrl
alt F1 or F2 , ... the text console appears and X restarts. Resulting in a lost
workspace and a new GDM login screen. 

Tested and experienced this bug on 3 systems. Bug occurs every time 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Login to X 
2.Press Ctrl Alt F1 to switch to text console 
3.YOu will see the screen flickering and will notice that X is back at gdm login
prompt when going back to X display ( ctrl alt f7 ) 

Actual Results:  X restarted

Expected Results:  X should stay up :-) 

Additional info:
Comment 1 Mike A. Harris 2002-10-18 18:27:05 EDT
What is Clone PC?

Please attach using the link below, your X server log, your X config
file, your /var/log/messages from after a crash/problem, and the
output of the following commands:

cat /proc/version
lspci -vn
lspci -v
rpm -qa | sort
Comment 2 Michael Wardle 2002-10-31 19:36:56 EST
I am also experiencing this problem.

This issue seems to be a duplicate of bug 75672.
Comment 3 Mike A. Harris 2002-12-17 16:09:24 EST
Closing bug as WONTFIX due to lack of activity and/or response to
providing requested information.  Please feel free to answer the
questions above, and supply the requested info, then reopen if this
issue is still relevant and important to you.

Note You need to log in before you can comment on or make changes to this bug.